      body {
        margin: 0;
        background-color: #888;
        color: #000000;
        font-family: "open sans", sans-serif;
      }

      a:link    {color: #323232; font-size: 1em; font-weight: normal; font-style: normal;}
      a:visited {color: #323232; font-size: 1em; font-weight: normal; font-style: normal;}
      a:active  {color: #323232; font-size: 1em; font-weight: normal; font-style: normal;}
      a:hover   {color: #606060; font-size: 1em; font-weight: normal; font-style: normal;}

      a.mateusz {color: inherit; text-decoration: none; font-weight: inherit;}
      a.mateusz img { opacity: 0.5; height: 1em; }

      p.LangSelection {
        text-align: right;
        color: #323232;
        font-size: 0.95em;
        font-weight: bold;
        font-style: italic;
        margin: 0.2em 0 0 0;
      }

      p.TitleText {
        text-align: center;
        font-size: 1.25em;
        font-weight: bold;
        margin: 1.8em 0 0 0;
      }

      p.TitleSubText {
        text-align: center;
        font-size: 0.8em;
        color: #909090;
        font-weight: bold;
        margin: 0 0 4em 0;
      }

      p.DescText {
        text-align: justify;
        margin: 0 0 0 0;
      }

      table.ShotTable {
        width: 100%;
        margin: 1em 0 1em 0;
      }

      table.ShotTable td {
        text-align: center;
        padding: 15px 0 0 0;
      }

      img.ShotImage {
        border: 1px black solid;
      }

      p.DownloadTitle {
        text-align: center;
        margin: 2em auto 0 auto;
        font-size: 1.2em;
        font-weight: bold;
      }

      p.DownloadSub {
        text-align: center;
        margin: 0.2em auto 0 auto;
        font-size: 0.8em;
        font-weight: normal;
        color: #202020;
      }

      p.DownloadContent {
        text-align: left;
        margin: 0;
      }

      table.Sheetpage {
        width: 950px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 1em;
        margin-bottom: 1em;
        background-color: #eee;
        padding: 0 0.6em 0.5em 0.6em;
        border: 1px black solid;
        border-spacing: 0.2em;
        border-collapse: separate;
        text-align: justify;
      }

      table.Sheetpage td {
        margin: 0;
      }

      hr.FooterLine {
        margin: 2.5em 0 0 0;
      }

      p.FooterText {
        text-align: justify;
        color: #505050;
        margin: 0;
        font-size: 0.85em;
      }
